/* eslint-disable max-len */
import { Messages } from '@zeedhi/core';

Messages.add({
  'pt-BR': {
    translation: {
      LOGIN_USER: 'Usuário',
      LOGIN_PASSWORD: 'Senha',
      LOGIN_EMAIL: 'Email',
      LOGIN_ACTUAL_PASSWORD: 'Senha Atual',
      LOGIN_NEW_PASSWORD: 'Nova Senha',
      LOGIN_CONFIRM_NEW_PASSWORD: 'Confirme a Nova Senha',
      LOGIN_SIGN_IN: 'Entrar',
      LOGIN_PRIVACY: 'Política de privacidade',
      LOGIN_FORGET: 'Esqueceu sua senha?',
      LOGIN_KEEP_CONNECTED: 'Manter conectado',
      LOGIN_UPDATE_PASSWORD: 'Atualizar senha',
      LOGIN_FORGET_PASSWORD: 'Redefinir senha',
      LOGIN_EMAIL_PRIVACY_POLICY: 'Informe o usuário para visualizar a política de privacidade',
      LOGIN_CANCEL: 'Cancelar',
      LOGIN_CONFIRM: 'Confirme',

      SUC_PARAMETER_SAVED: 'Parâmetros salvos com sucesso!',
      SUC_AD_SETTINGS_UPDATED: 'Configurações do Active Directory salvas com sucesso!',
      SUC_PASSWORD_UPDATED: 'Senha atualizada com sucesso!',
      SUC_RESET_PASSWORD: 'Operação realizada com sucesso!<br/>Uma senha temporária foi enviada para o email \'{{email}}\'.',
      SUC_SAVED: 'Dados salvos com sucesso!',
      SUC_REMOVED: 'Dados removidos com sucesso!',
      SUC_REMOVED_SIMPLE: 'Registro removido com sucesso!',
      SUC_LICENSE_CONNECTION: 'Conexão com o License estabelecida com sucesso!<br/><br/>URL: {{URL}}',
      SUC_REMOVE_PRIVACY_POLICY: 'Política de privacidade removida com sucesso!',
      SUC_SAVE_PRIVACY_POLICY: 'Política de privacidade salva com sucesso!',

      ALE_WARNING: 'Atenção!',
      ALE_ERROR: 'Erro!',
      ALE_SUCCESS: 'Sucesso!',
      ALE_EXPIRED_PASSWORD: 'Sua senha expirou. Para prosseguir é necessário sua atualização.',
      ALE_RESET_PASSWORD: 'Sua senha foi restaurada automaticamente. Para prosseguir é necessário redefiní-la.',
      ALE_PASSWORD_WILL_EXPIRE: 'Sua senha vai expirar em {{days}} dia(s).<br/>Deseja alterá-la agora?',
      ALE_PASSWORD_EXPIRE_TODAY: 'Sua senha expira hoje.<br/>Deseja alterá-la agora?',
      ALE_NONE_IP_INFORMED: 'Nenhum IP foi informado!',
      ALE_CONFIRM_REMOVE_REGISTER: 'Deseja realmente remover o registro selecionado?',
      ALE_NOT_EMAIL: 'O usuário deve ser informado.',
      ALE_NOT_PASSWORD: 'A senha deve ser informada.',
      ALE_CONCURRENT_ACCESS: 'Esse usuário está utilizando esse produto em outro equipamento. <br/> A utilização do produto no outro equipamento será bloqueada. <br> Deseja prosseguir?',
      ALE_REMOVE_PRIVACY_POLICY: 'Deseja realmente remover o arquivo de política de privacidade?',
      ALE_EMAIL_PRIVACY_POLICY: 'É necessário informar o email.',

      ERR_UNEXPECTED_ERROR: 'Um erro inesperado ocorreu. Entre em contato com o administrador do sistema.',
      ERR_IP_IS_OUT_OF_RANGE: 'O acesso ao produto não está disponível a partir do seu IP ({{ip}}). Contate o administrador do sistema.',
      ERR_NOT_SAVED: 'Os dados não puderam ser salvos.',
      ERR_NOT_SAVED_EXPLANATION: 'Os dados não puderam ser salvos, pois ',
      ERR_NOT_FOUND_EXPLANATION: 'Não foi possível obter os dados, pois ',
      ERR_NOT_REMOVED_EXPLANATION: 'Não foi possível remover os dados, pois ',
      ERR_NONE_IP_INFORMED: 'Nenhum IP foi informado!',
      ERR_IP_INVALID: 'O IP informado é inválido!',
      ERR_IP_ALREADY_REGISTERED: 'O IP informado já está cadastrado para esta organização!',
      ERR_RESTRICTION_CHANGES_NOT_SAVED: 'Não foi possivel salvar as alterações, pois a restrição não existe!',
      ERR_REQUEST_LOGIN_TOKEN: 'Ocorreu um erro na busca do token de autorização do sistema interno de autenticação da Teknisa.<br/>Verifique se esse acesso está disponível.<br/><br/>Caso o erro persista, contate o administrador do sistema.',
      ERR_REQUEST_LOGIN_USER_DATA: 'Ocorreu um erro na autenticação do usuário. Tente novamente.<br/><br/>Caso o erro persista, contate o administrador do sistema.',
      ERR_LICENSE_CONNECTION: 'Erro na conexão com o License! <br/><br/> URL: {{URL}} <br/><br/> Erro: {{ERROR}}',

      LOA_REDIRECTING: 'Redirecionando...',

      INVALID_PASSWORD_MASK: 'Senha inválida.<br/>Sua senha deve conter no mínimo:<br/><br/>{{validations}}',
      PASSWORD_VALIDATION_LENGTH: '{{count}} caractere(s)',
      PASSWORD_VALIDATION_UPPERCASE: '{{count}} letra(s) maiúscula(s)',
      PASSWORD_VALIDATION_NUMERIC: '{{count}} número(s)',
      PASSWORD_VALIDATION_SPECIAL: '{{count}} caractere(s) especial(ais)',
      PASSWORD_NOT_REUSED: 'Senha inválida.<br/>Você deve utilizar uma senha diferente de suas {{changes}} últimas senhas.',
      USER_NOT_ORGANIZATION: 'Usuário não possui organização.',
      USER_INACTIVE: 'Usuário inativo',
      USER_NOT_FOUND: 'Usuário não encontrado.',
      INVALID_PASSWORD: 'Usuário ou senha inválidos.',
      INVALID_PASSWORD_BLOCK_USER: 'Usuário ou senha inválidos.<br/><br/>Atenção!<br/>Se você errar a senha novamente o seu acesso será bloqueado.',
      ACTUAL_PASSWORD_NOT_EQUAL: 'Senha atual não confere.',
      ACCESS_DENIED: 'Acesso negado.',
      INVALID_AD_CREDENTIALS: 'Credenciais do Active Directory inválidas.',
      NOT_CONNECT_AD: 'Não foi possível conectar no servidor do Active Directory. Confira suas configurações.',
      NOT_UPDATE_PASSWORD_AD: 'Não foi possível atualizar a senha do Active Directory. Tente novamente. Caso o erro persista, contate o administrador do sistema.',
      NOT_FOUND_USER_AD: 'Usuário não encontrado no Active Directory. Tente novamente. Caso o erro persista, contate o administrador do sistema.',
      PRODUCT_ID_NOT_FOUND: 'A identificação do produto (productId) é obrigatória.',
      REQUESTER_URL_NOT_FOUND: 'O parâmetro de redirecionamento (redirectUri) é obrigatório.',
      USER_INFORMATION_NOT_FOUND: 'Informações do usuário não encontradas. Por favor, verifique se o produto correspondente está acessível.',
      NEW_PASSWORD_NOT_EQUAL: 'Confirmação de nova senha não confere.',
      DONT_USE_LOCALHOST: 'O endereço \'localhost\' não pode ser utilizado. Por favor, informe o IP da máquina.',
      NOT_ADM_USER_REQUEST_NEW_PASSWORD: 'O Active Directory está sendo utilizado sem a configuração necessária para essa ação. Procure o administrador do sistema.',
      ORG_ACCESS_DECRYPT_FAIL: 'Ocorreu uma falha na leitura do arquivo que contém as configurações de menu da organização. Verifique se o arquivo está acessível.',
      PRODUCT_IS_NOT_AVAILABLE: 'O produto não está disponível para sua organização.',
      PRODUCT_IS_NOT_AUTHORIZED: 'Sua organização não se encontra habilitada para utilizar produtos da Teknisa.',
      MENU_ITEMS_NOT_FOUND: 'Não há itens da estrutura de menu do seu produto disponíveis para acesso.',
      PRODUCT_DATE_EXPIRED: 'O acesso à esse produto expirou. Entre em contato com a Teknisa.',
      USER_NOT_ACCESS_PROFILE: 'Este usuário não possui perfil de acesso. Contate o administrador do sistema.',
      INVALID_DOMAIN: 'Domínio bloqueado. Contate o administrador do produto.',
      ACCESS_BLOCKED: 'Acesso bloqueado. Contate o administrador do sistema.',
      ACCESS_BLOCKED_BY_ATTEMPTS: 'Seu acesso foi bloqueado. Contate o administrador do sistema.',
      INCORRECT_MAC_ADDRESS_OACC_CUSTOM: 'Não foi possível localizar a organização do usuário. Endereço MAC incorreto.',
      INCORRECT_DB_HOST_INFO_OACC_CUSTOM: 'Não foi possível localizar a organização do usuário. Dados do Host do banco incorretos.',
      EXPIRATION_DATE_PER: 'Seu sistema perdeu a validade. Para regularizar o uso, entre em contato com o Financeiro da Teknisa.',
      ALERT_EXPIRATION_DATE_PER: 'Seu sistema perderá a validade em {{days}} dia(s). Para regularizar o uso, entre em contato com o Financeiro da Teknisa.',
      ALERT_EXPIRATION_DATE_PER_TODAY: 'Seu sistema perderá a validade hoje. Para regularizar o uso, entre em contato com o Financeiro da Teknisa.',
      YES: 'Sim',
      NO: 'Não',
      LOAD: 'Aguarde...',
      LOGIN_SEPARATOR_LABEL: 'Separador de Milhar / Decimal',
    },
  },
  'en-US': {
    translation: {
      LOGIN_USER: 'User',
      LOGIN_PASSWORD: 'Password',
      LOGIN_EMAIL: 'Email',
      LOGIN_ACTUAL_PASSWORD: 'Current Password',
      LOGIN_NEW_PASSWORD: 'New Password',
      LOGIN_CONFIRM_NEW_PASSWORD: 'Confirm New Password',
      LOGIN_SIGN_IN: 'Sign in',
      LOGIN_PRIVACY: 'Privacy policy',
      LOGIN_FORGET: 'Forgot your password?',
      LOGIN_KEEP_CONNECTED: 'Keep connected',
      LOGIN_UPDATE_PASSWORD: 'Change password',
      LOGIN_FORGET_PASSWORD: 'Reset password',
      LOGIN_EMAIL_PRIVACY_POLICY: 'Inform the user to view the privacy policy',
      LOGIN_CANCEL: 'Cancel',
      LOGIN_CONFIRM: 'Confirm',

      SUC_PARAMETER_SAVED: 'Parameters successfully saved!',
      SUC_AD_SETTINGS_UPDATED: 'Active Directory configuration successfully saved!',
      SUC_PASSWORD_UPDATED: 'Password successfully updated!',
      SUC_RESET_PASSWORD: 'Success!<br/>A temporary password was sent to email \'{{email}}\'.',
      SUC_SAVED: 'Data successfully saved!',
      SUC_REMOVED: 'Data successfully removed!',
      SUC_REMOVED_SIMPLE: 'Record successfully removed!',
      SUC_LICENSE_CONNECTION: 'Connection with License successfully established!<br/><br/>URL: {{URL}}',
      SUC_REMOVE_PRIVACY_POLICY: 'Privacy Policy successfully removed!',
      SUC_SAVE_PRIVACY_POLICY: 'Privacy Policy successfully saved!',

      ALE_WARNING: 'Warning!',
      ALE_ERROR: 'Error!',
      ALE_SUCCESS: 'Success!',
      ALE_EXPIRED_PASSWORD: 'Your password has expired. To proceed you need to update it.',
      ALE_RESET_PASSWORD: 'Your password was automatically restored. To proceed you need to reset it.',
      ALE_PASSWORD_WILL_EXPIRE: 'You password will expire in {{days}} day(s).<br/>Do you want to change it now?',
      ALE_PASSWORD_EXPIRE_TODAY: 'Your password expires today.<br/>Do you want to change it now?',
      ALE_NONE_IP_INFORMED: 'No IP was informed!',
      ALE_CONFIRM_REMOVE_REGISTER: 'Do you really want to remove the selected record?',
      ALE_NOT_EMAIL: 'The user must be informed.',
      ALE_NOT_PASSWORD: 'The password must be informed.',
      ALE_CONCURRENT_ACCESS: 'This user is using this product in another equipment.<br/>The use of the product in the other equipment will be blocked.<br>Do you want to proceed?',
      ALE_REMOVE_PRIVACY_POLICY: 'Do you really want to remove the privacy policy file?',
      ALE_EMAIL_PRIVACY_POLICY: 'You must inform the email.',

      ERR_UNEXPECTED_ERROR: 'An unexpected error has occurred. Contact your system administrator.',
      ERR_IP_IS_OUT_OF_RANGE: 'Access to this product is not available from your IP ({{ip}}). Contact your system administrator.',
      ERR_NOT_SAVED: 'Data could not be saved.',
      ERR_NOT_SAVED_EXPLANATION: 'Data could not be saved because ',
      ERR_NOT_FOUND_EXPLANATION: 'Data could not be retrieved, because ',
      ERR_NOT_REMOVED_EXPLANATION: 'Data could not be removed, because ',
      ERR_NONE_IP_INFORMED: 'No IP was informed!',
      ERR_IP_INVALID: 'The IP entered is invalid!',
      ERR_IP_ALREADY_REGISTERED: 'The IP entered is already registered for this organization!',
      ERR_RESTRICTION_CHANGES_NOT_SAVED: 'It was not possible to save the changes, because the restriction does not exist!',
      ERR_REQUEST_LOGIN_TOKEN: 'An error occurred while searching for the authorization token of Teknisa\'s internal authentication system.<br/>Check if this access is available.<br/><br/> If the error persists, contact your system administrator.',
      ERR_REQUEST_LOGIN_USER_DATA: 'There was an error in user authentication. Try again.<br/><br/>If the error persists, contact your system administrator.',
      ERR_LICENSE_CONNECTION: 'Error connecting to License! <br/> <br/> URL: {{URL}} <br/> <br/> Error: {{ERROR}}',

      LOA_REDIRECTING: 'Redirecting...',

      INVALID_PASSWORD_MASK: 'Invalid password. <br/> Your password must contain at least: <br/> <br/> {{validations}}',
      PASSWORD_VALIDATION_LENGTH: '{{count}} character(s)',
      PASSWORD_VALIDATION_UPPERCASE: '{{count}} uppercase letter(s)',
      PASSWORD_VALIDATION_NUMERIC: '{{count}} number(s)',
      PASSWORD_VALIDATION_SPECIAL: '{{count}} special character(s)',
      PASSWORD_NOT_REUSED: 'Invalid password. <br/> You must use a password other than your {{changes}} last passwords.',
      USER_NOT_ORGANIZATION: 'User has no organization.',
      USER_INACTIVE: 'Inactive user',
      USER_NOT_FOUND: 'User not found.',
      INVALID_PASSWORD: 'Username or password is invalid.',
      INVALID_PASSWORD_BLOCK_USER: 'Invalid username or password. <br/> <br/> Warning! <br/> If you make a mistake again, your access will be blocked.',
      ACTUAL_PASSWORD_NOT_EQUAL: 'Current password does not match.',
      ACCESS_DENIED: 'Access denied.',
      INVALID_AD_CREDENTIALS: 'Invalid Active Directory credentials.',
      NOT_CONNECT_AD: 'Could not connect to the Active Directory server. Check your settings.',
      NOT_UPDATE_PASSWORD_AD: 'The Active Directory password could not be updated. Try again. If the error persists, contact your system administrator.',
      NOT_FOUND_USER_AD: 'User not found in Active Directory. Try again. If the error persists, contact your system administrator.',
      PRODUCT_ID_NOT_FOUND: 'Product identification (productId) is mandatory.',
      REQUESTER_URL_NOT_FOUND: 'The redirect parameter (redirectUri) is mandatory.',
      USER_INFORMATION_NOT_FOUND: 'User information not found. Please check that the corresponding product is accessible.',
      NEW_PASSWORD_NOT_EQUAL: 'Confirmation of new password does not match.',
      DONT_USE_LOCALHOST: 'The \'localhost\' address cannot be used. Please enter the IP of the machine.',
      NOT_ADM_USER_REQUEST_NEW_PASSWORD: 'Active Directory is being used without the necessary configuration for this action. Look for your system administrator.',
      ORG_ACCESS_DECRYPT_FAIL: 'There was a failure to read the file containing the organization\'s menu settings.Make sure the file is accessible.',
      PRODUCT_IS_NOT_AVAILABLE: 'The product is not available for your organization.',
      PRODUCT_IS_NOT_AUTHORIZED: 'Your organization is not qualified to use Teknisa products.',
      MENU_ITEMS_NOT_FOUND: 'There are no items in your product\'s menu structure available for access.',
      PRODUCT_DATE_EXPIRED: 'Access to this product has expired. Get in touch with Teknisa.',
      USER_NOT_ACCESS_PROFILE: 'This user does not have an access profile. Contact your system administrator.',
      INVALID_DOMAIN: 'Domain blocked. Contact your product administrator.',
      ACCESS_BLOCKED: 'Access blocked. Contact your system administrator.',
      ACCESS_BLOCKED_BY_ATTEMPTS: 'Your access has been blocked. Contact your system administrator.',
      INCORRECT_MAC_ADDRESS_OACC_CUSTOM: 'The user\'s organization could not be found. Incorrect MAC address.',
      INCORRECT_DB_HOST_INFO_OACC_CUSTOM: 'The user\'s organization could not be found. Bank Host data is incorrect.',
      EXPIRATION_DATE_PER: 'Your system has expired. To regularize usage, contact Teknisa.',
      ALERT_EXPIRATION_DATE_PER: 'Your system will expire in {{days}} day(s). To regularize usage, contact Teknisa.',
      ALERT_EXPIRATION_DATE_PER_TODAY: 'Your system will expire today. To regularize usage, contact Teknisa.',
      YES: 'Yes',
      NO: 'No',
      LOAD: 'Wait...',
      LOGIN_SEPARATOR_LABEL: 'Thousands/Decimal Separator',
    },
  },
  'es-CL': {
    translation: {
      LOGIN_USER: 'Usuario',
      LOGIN_PASSWORD: 'Contraseña',
      LOGIN_EMAIL: 'Email',
      LOGIN_ACTUAL_PASSWORD: 'Contraseña Actual',
      LOGIN_NEW_PASSWORD: 'Nueva Senha',
      LOGIN_CONFIRM_NEW_PASSWORD: 'Confirme Nueva contraseña',
      LOGIN_SIGN_IN: 'Iniciar',
      LOGIN_PRIVACY: 'Política de privacidad',
      LOGIN_FORGET: 'Olvidaste tu contraseña?',
      LOGIN_KEEP_CONNECTED: 'Mantener conectado',
      LOGIN_UPDATE_PASSWORD: 'Actualizar contraseña',
      LOGIN_FORGET_PASSWORD: 'Redefinir contraseña',
      LOGIN_EMAIL_PRIVACY_POLICY: 'Informar el usuario para ver la política de privacidad',
      LOGIN_CANCEL: 'Cancelar',
      LOGIN_CONFIRM: 'Confirmar',

      SUC_PARAMETER_SAVED: '¡Parámetros guardados con éxito!',
      SUC_AD_SETTINGS_UPDATED: '¡La configuración de Active Directory se guardó correctamente!',
      SUC_PASSWORD_UPDATED: '¡Contraseña actualizada exitosamente!',
      SUC_RESET_PASSWORD: '¡Operación exitosa! <br/> Se envió una contraseña temporal al correo electrónico \'{{ email }}\'.',
      SUC_SAVED: '¡Datos guardados exitosamente!',
      SUC_REMOVED: '¡Datos eliminados con éxito!',
      SUC_REMOVED_SIMPLE: '¡Anulado correctamente!',
      SUC_LICENSE_CONNECTION: '¡Conexión de licencia establecida correctamente! <br/> <br/> URL: {{URL}}',
      SUC_REMOVE_PRIVACY_POLICY: '¡Política de privacidad eliminada con éxito!',
      SUC_SAVE_PRIVACY_POLICY: '¡La política de privacidad se guardó correctamente!',

      ALE_WARNING: '¡Aviso!',
      ALE_ERROR: '¡Error!',
      ALE_SUCCESS: '¡Éxito!',
      ALE_EXPIRED_PASSWORD: 'Tu contraseña ha expirado. Para continuar, es necesario actualizarla.',
      ALE_RESET_PASSWORD: 'Su contraseña fue restaurada automáticamente. Para continuar, es necesario redefinirla.',
      ALE_PASSWORD_WILL_EXPIRE: 'Su contraseña caducará en {{days}} día (s). <br/> ¿Quiere cambiarla ahora?',
      ALE_PASSWORD_EXPIRE_TODAY: 'Tu contraseña caduca hoy. <br/> ¿Quieres cambiarla ahora?',
      ALE_NONE_IP_INFORMED: '¡No se informó a ninguna IP!',
      ALE_CONFIRM_REMOVE_REGISTER: '¿Realmente desea eliminar el registro seleccionado?',
      ALE_NOT_EMAIL: 'El usuario debe estar informado.',
      ALE_NOT_PASSWORD: 'Se debe ingresar la contraseña.',
      ALE_CONCURRENT_ACCESS: 'Este usuario está usando este producto en otro equipo. <br/> Se bloqueará el uso del producto en el resto de equipos. <br> ¿Quieres continuar?',
      ALE_REMOVE_PRIVACY_POLICY: '¿Realmente desea eliminar el archivo de política de privacidad?',
      ALE_EMAIL_PRIVACY_POLICY: 'Es necesario informar al correo electrónico.',

      ERR_UNEXPECTED_ERROR: 'Ha ocurrido un error inesperado. Comuníquese con el administrador de su sistema.',
      ERR_IP_IS_OUT_OF_RANGE: 'El acceso al producto no está disponible desde su IP ({{ip}}). Comuníquese con el administrador de su sistema.',
      ERR_NOT_SAVED: 'No se pudieron guardar los datos.',
      ERR_NOT_SAVED_EXPLANATION: 'Los datos no se pudieron guardar porque ',
      ERR_NOT_FOUND_EXPLANATION: 'No fue posible obtener los datos porque ',
      ERR_NOT_REMOVED_EXPLANATION: 'No fue posible eliminar los datos porque ',
      ERR_NONE_IP_INFORMED: '¡No se informó a ninguna IP!',
      ERR_IP_INVALID: '¡La IP ingresada no es válida!',
      ERR_IP_ALREADY_REGISTERED: '¡La IP ingresada ya está registrada para esta organización!',
      ERR_RESTRICTION_CHANGES_NOT_SAVED: '¡No fue posible guardar los cambios porque la restricción no existe!',
      ERR_REQUEST_LOGIN_TOKEN: 'Se produjo un error al buscar el token de autorización del sistema de autenticación interno de Teknisa. <br/> Verifique si este acceso está disponible. <br/> <br/> Si el error persiste, comuníquese con el administrador del sistema.',
      ERR_REQUEST_LOGIN_USER_DATA: 'Hubo un error en la autenticación del usuario. Vuelva a intentarlo. <br/> <br/> Si el error persiste, comuníquese con el administrador del sistema.',
      ERR_LICENSE_CONNECTION: '¡Error al conectarse a la Licencia! <br/> <br/> URL: {{URL}} <br/> <br/> Error: {{ERROR}}',

      LOA_REDIRECTING: 'Redireccionando...',

      INVALID_PASSWORD_MASK: 'Contraseña no válida.<br/>Su contraseña debe contener al menos: <br/> <br/> {{validations}}',
      PASSWORD_VALIDATION_LENGTH: '{{count}} carácter(es)',
      PASSWORD_VALIDATION_UPPERCASE: '{{count}} letra(s) mayúscula(s)',
      PASSWORD_VALIDATION_NUMERIC: '{{count}} número(s)',
      PASSWORD_VALIDATION_SPECIAL: '{{count}} carácter(es) especial(es)',
      PASSWORD_NOT_REUSED: 'Contraseña no válida. <br/> Debe utilizar una contraseña distinta a sus {{changes}} últimas contraseñas.',
      USER_NOT_ORGANIZATION: 'El usuario no tiene organización.',
      USER_INACTIVE: 'Usuario inactivo',
      USER_NOT_FOUND: 'Usuario no encontrado.',
      INVALID_PASSWORD: 'El nombre de usuario o la contraseña no son válidos.',
      INVALID_PASSWORD_BLOCK_USER: 'Nombre de usuario o contraseña no válidos. <br/> <br/> ¡Advertencia! <br/> Si vuelve a cometer un error, se bloqueará su acceso.',
      ACTUAL_PASSWORD_NOT_EQUAL: 'La contraseña actual no coincide.',
      ACCESS_DENIED: 'Acceso denegado.',
      INVALID_AD_CREDENTIALS: 'Credenciales de Active Directory no válidas.',
      NOT_CONNECT_AD: 'No se pudo conectar al servidor de Active Directory. Verifique su configuración.',
      NOT_UPDATE_PASSWORD_AD: 'No se pudo actualizar la contraseña de Active Directory. Inténtalo de nuevo. Si el error persiste, comuníquese con el administrador del sistema.',
      NOT_FOUND_USER_AD: 'Usuario no encontrado en Active Directory. Inténtalo de nuevo. Si el error persiste, comuníquese con el administrador del sistema.',
      PRODUCT_ID_NOT_FOUND: 'La identificación del producto (productId) es obligatoria.',
      REQUESTER_URL_NOT_FOUND: 'El parámetro de redirección (redirectUri) es obligatorio.',
      USER_INFORMATION_NOT_FOUND: 'No se encontró la información del usuario. Compruebe que se pueda acceder al producto correspondiente.',
      NEW_PASSWORD_NOT_EQUAL: 'La confirmación de la nueva contraseña no coincide.',
      DONT_USE_LOCALHOST: 'No se puede utilizar la dirección \'localhost\'. Introduzca la IP de la máquina.',
      NOT_ADM_USER_REQUEST_NEW_PASSWORD: 'Active Directory se está utilizando sin la configuración necesaria para esta acción. Busque al administrador de su sistema.',
      ORG_ACCESS_DECRYPT_FAIL: 'No se pudo leer el archivo que contiene la configuración del menú de la organización. Asegúrese de que el archivo sea accesible.',
      PRODUCT_IS_NOT_AVAILABLE: 'El producto no está disponible para su organización.',
      PRODUCT_IS_NOT_AUTHORIZED: 'Su organización no está calificada para utilizar los productos Teknisa.',
      MENU_ITEMS_NOT_FOUND: 'No hay elementos en la estructura del menú de su producto disponibles para acceder.',
      PRODUCT_DATE_EXPIRED: 'El acceso a este producto ha caducado. Ponte en contacto con Teknisa.',
      USER_NOT_ACCESS_PROFILE: 'Este usuario no tiene un perfil de acceso. Comuníquese con el administrador de su sistema.',
      INVALID_DOMAIN: 'Dominio bloqueado. Póngase en contacto con el administrador de su producto.',
      ACCESS_BLOCKED: 'Acceso bloqueado. Comuníquese con el administrador de su sistema.',
      ACCESS_BLOCKED_BY_ATTEMPTS: 'Su acceso ha sido bloqueado. Comuníquese con el administrador de su sistema.',
      INCORRECT_MAC_ADDRESS_OACC_CUSTOM: 'No se pudo encontrar la organización del usuario. Dirección MAC incorrecta.',
      INCORRECT_DB_HOST_INFO_OACC_CUSTOM: 'No se pudo encontrar la organización del usuario. Los datos del banco anfitrión son incorrectos.',
      EXPIRATION_DATE_PER: 'Su sistema ha caducado. Para regularizar el uso, comuníquese con Teknisa.',
      ALERT_EXPIRATION_DATE_PER: 'Su sistema caducará en {{days}} día (s). Para regularizar el uso, comuníquese con Teknisa.',
      ALERT_EXPIRATION_DATE_PER_TODAY: 'Su sistema caducará hoy. Para regularizar el uso, comuníquese con Teknisa.',
      YES: 'Sí',
      NO: 'No',
      LOAD: 'Espera ...',
      LOGIN_SEPARATOR_LABEL: 'Separador de miles/decimales',
    },
  },
});

export default Messages;
